:host {
  display: block;
  position: relative;
}

.carousel-content {
  display: flex;
  flex-direction: row;
  outline: none;
  transition: transform 0.5s ease-in-out;
}

.carousel-content-wrapper {
  overflow: hidden;
}

.carousel-nav {
  display: flex;
  justify-content: center;
  column-gap: 0.5rem;

  margin-top: 0.25rem;
}
